/* ================= Global Style ================ */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", serif !important;
    background-color: #FBF4E1 !important;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0px;
}

button:focus,
a:focus,
a:active,
input,
input:hover,
input:focus,
input:active,
textarea,
textarea:hover,
textarea:focus,
textarea:active {
    outline: none
}

.form-control:focus,
input:focus {
    outline: none;
    box-shadow: none
}

img {
    max-width: 100% !important;
    height: auto !important;
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    text-decoration: none;
    outline: 0
}

.container-fluid {
    padding: 0px 60px;
}

.btn-default {
    padding: 14px 32px;
    border-radius: 4px;
    background: #F93;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    box-shadow: 0px 2px 10px 0px rgba(101, 192, 237, 0.50);
    display: inline-block;
}

.secGap {
    padding: 60px 0px;
}

.pt-60 {
    padding-top: 60px !important;
}

.common-content h2 {
    color: #333;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -1.32px;
    position: relative;
}

.common-content span {
    color: #F93;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -1.32px;
}

.common-content h3 {
    color: #333;
    font-size: 36px;
    font-weight: 500;
    line-height: 120%;
}

.common-content p {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.36px;
}

/*--------------------------
    Navbar Styles  
---------------------------*/

.navbar-header .navbar-expand-lg .navbar-nav {
    gap: 25px;
}

.navbar-header .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}

.navbar-header .navbar-expand-lg .navbar-nav .nav-link.active {
    color: #F93;
}

.navbar-header .navbar {
    background: transparent;
}

.navbar-header {
    position: relative;
    z-index: 9;
    background: linear-gradient(90deg, #F93 0%, #FBF4E1 100%);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.navbar-brand img {
    width: 200px;
}

/*--------------------------
    Banner Styles  
---------------------------*/

/*.banner-sec {*/

/*    background-image: url("../img/banner.webp");*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    height: 800px;*/
/*}*/

.banner-info {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin-top: 2rem;
}

.counter-sec {
    margin-top: -116px;
}


.banner-caption h1 {
    color: #FF8400;
    font-size: 56px;
    font-style: normal;
    font-weight: 400;
    line-height: 70px;
}

.banner-caption h1 span {
    font-weight: 700;
}

.banner-caption p {
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
    margin-right: 9.5rem;
    margin-top: 28px;
    margin-bottom: 28px;
}

.btn-default.btnLine {
    border-radius: 8px;
    border: 1px solid #138808;
    color: #138808;
    background: transparent;
    margin-left: 30px;
    box-shadow: none;
}


/*--------------------------
    Counter Styles  
---------------------------*/

.counter-inner {
    background: #138808;
    padding-top: 35px;
    padding: 20px 19px 20px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.counter-box img {
    margin-bottom: 30px;
    width: 40px;
}

.counter-box h3 {
    color: #FFF;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
    margin-bottom: 20px;
}

.counter-box p {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.counter-box {
    border-right: 5px solid #F5F5F5;
    padding-right: 35px;
}

/*--------------------------
    About Styles  
---------------------------*/

.about-sec {
    background: #EEDFCB;
    /*margin: 60px 0px;*/
}

.about-caption h3 {
    color: #138808;
    font-size: 70px;
    font-style: normal;
    font-weight: 400;
    line-height: 80px;
    margin-bottom: 30px;
}

/*--------------------------
    Story Styles  
---------------------------*/
.story-caption h3 {
    color: #060606;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 52px;
    margin-bottom: 24px;
}

.story-caption p {
    color: #656464;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
}

.strory-caption .btn-default {
    margin-top: 24px;
}

.bg-yellow {
    background: #FFE7BA;
}

.story-caption {
    padding: 30px 15px 0px 30px;
}

/*--------------------------
    Donate Styles  
---------------------------*/
.donate-sec {
    position: relative;
}

.donate-sec::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 785px;
    top: 103%;
    left: 50%;
    z-index: -9;
    transform: translate(-50%, -50%);
    background: radial-gradient(361.32% 141.18% at 22.57% 39.27%, #FFE7BA 0%, rgba(255, 255, 255, 0.50) 100%);
    filter: blur(250px);
}

.donate-box {
    border-radius: 4px;
    background: linear-gradient(180deg, rgba(31, 30, 29, 0.25) 0%, rgba(255, 128, 0, 0.25) 100%);
    padding: 12px;
    display: inline-block;
    position: relative;
}

.donate-box img {
    border-radius: 4px;
}

.donate-box .btn-default {
    padding: 16px 30px;
    position: absolute;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);
}

.donate-info {
    margin-top: 80px;
}

/*--------------------------
    Cause Styles  
---------------------------*/
.cause-box {
    background-color: #138808;
    border: 1px solid #F5F5DC;
    padding: 40px 28px;
    text-align: center;
    border-radius: 4px;
}

.cause_slider-box:hover {
    background-color: #138808;
}

.cause_slider-box:hover h3,
.cause_slider-box:hover p {
    color: #FFF;
}

.cause_slider-box:hover .cause_slider-box-img img {
    filter: brightness(0) invert(1);
    width: 85.892px;
}

.cause_slider-box {
    background-color: #F5F5DC;
    border: 1px solid #F5F5DC;
    padding: 24px;
    text-align: center;
    border-radius: 4px;
}

.cause_slider-box h3 {
    color: #333;
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.52px;
    padding: 20px 0px 10px;
}

.cause_slider-box p {
    color: #333;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -0.36px;
}

.cause_slider-box-img img {
    width: 68px;
    height: 68px;
    aspect-ratio: 1/1;
}

.cause-info .btn-default {
    margin-top: 60px;
}

/*--------------------------
    Service Styles  
---------------------------*/
.service-img {
    background-color: #F93;
    border: 5px solid #FFF;
    border-radius: 50%;
    display: inline-flex;
    width: 112px;
    height: 112px;
    padding: 15px;
    position: relative;
}

.service-img-inner {
    position: relative;
}

.service-img-inner::before {
    content: "";
    position: absolute;
    background-color: #F93;
    border: 1px solid #FFF;
    top: 50%;
    left: 50%;
    width: 112px;
    height: 112px;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    margin-top: 12px;
    margin-left: 12px;
}

.service-box {
    border-radius: 4px;
    background: linear-gradient(180deg, rgba(31, 30, 29, 0.25) 0%, rgba(255, 128, 0, 0.25) 100%);
    padding: 12px;
}

.service-box-inner {
    border-radius: 4px;
    background: #F93;
    padding: 12px;
    text-align: center;
    padding: 40px 12px;
}

.service-box h4 {
    color: #fff;
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    padding-top: 30px;
    margin-bottom: 30px;
}

.service-box .btn-default {
    padding: 16px 30px;
    background-color: #fff;
    color: #F93;
}

.service-box:hover h4 {
    color: #333;
}


.service-box:hover .btn-default {
    z-index: 9;
    background: #666;
    box-shadow: 0 2px 10px 0 rgba(101, 192, 237, 0.50);
    transition: 0.8s ease;
    color: #fff;
}

.service-box:hover .service-box-inner {
    background: #FBF4E1;
}

.service-box:hover {
    background: #FBF4E1;
    padding: 8px;
    border: 4px solid #F93;
}

/*--------------------------
    Donors Styles  
---------------------------*/

.donors-sec {
    background: #FFF1CB;
}

.donors-box {
    background-color: #F5F5DC;
    padding: 26px 26px 26px 26px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

.donors-box-icon {
    width: 90px;
    height: 90px;
    background: rgba(252, 194, 154, 0.50);
    border-radius: 50%;
    position: absolute;
    top: -46px;
    right: 30px;
    padding: 2px;
}

.donors-box-icon img {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
    border-radius: 50%;
}

.donors-box-inner .five-star i {
    color: #FF8000CC;
    font-size: 13px;
}

.donor-name h4 {
    color: rgba(51, 51, 51, 0.80);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    letter-spacing: -0.32px;
}

.donor-name p {
    color: rgba(51, 51, 51, 0.80);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    letter-spacing: -0.28px;
}

.donors-info .swiper-wrapper {
    margin: 8rem 0px 50px;
}

.donors-info .swiper-slide-active {
    margin-top: -70px;

}

.donors-info .swiper-slide-active .donors-box {
    background: #FFE7BA;
}

.donors-info .swiper-slide-active .donors-box-icon {
    background: #F93;
    padding: 2px;
}

.donors-info .swiper-pagination-bullet,
.gallery-info .swiper-pagination-bullet {
    padding: 0px 12px;
    border-radius: 0;
    background: #CBC4C4 !important;
    opacity: 1;
}

.donors-info .swiper-pagination-bullet-active,
.gallery-info .swiper-pagination-bullet-active {
    background: #F93 !important;
    padding: 0px 24px !important;
}

/*--------------------------
    heartfelt Styles  
---------------------------*/
.heartfelt-box-content {
    background: #FFF4D5;
    box-shadow: 0 4px 4px 0 rgba(255, 153, 51, 0.25);
    padding: 30px 22px;
}

.heartfelt-box-content h4 {
    color: #333;
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}

.heartfelt-box-content p {
    color: #333;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 29px;
}

.heartfelt-box-img {
    width: 100%;
    height: 280px;
}

.heartfelt-box-img img {
    height: 100% !important;
    width: 100%;
    object-fit: cover;
}

.divGap {
    --bs-gutter-x: 6rem;
}

.heartfelt-box {
    margin-bottom: 60px;
}

/*--------------------------
    Contributors Styles  
---------------------------*/

.contributors-box-content h4 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-bottom: 1px solid #000;
    margin-bottom: 12px;
}

.contributors-box-content h5 {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-top: 20px;
}

.contributors-box-img {
    min-width: 78px;
    height: 78px;
}

.contributors-box-img img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

.contributors-box {
    display: flex;
    gap: 17px;
    align-items: flex-start;
    background-color: #FBF4E1;
    border: 0.25px solid #F93;
    filter: drop-shadow(0 4px 4px rgba(255, 153, 51, 0.25));
    padding: 32px 25px;
}

.contributors-sec {
    background: #F5F5DC;
}

/*--------------------------
    Donationby Amount Styles  
---------------------------*/


.donationby-amount {
    border-radius: 4px;
    border: 1px solid #F93;
    background: #F5F5DC;
}

.donationby-amount-img img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.donationby-amount-img {
    height: 446px;
    width: 100%;

}

.donationby-wrapper {
    padding: 25px 26px 40px 26px;
    text-align: start;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}

.donationby-amount h3 {
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 20px;
    text-align: start;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.donation-input {
    margin-bottom: 19px;
    margin-top: 35px;
    position: relative;
}

.donation-input label {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
}

.donation-popup-form .form-control,
.donation-input .form-control {
    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 4px 80px 0 rgba(169, 169, 169, 0.32);
    color: #333;
    font-size: 14px;
    font-weight: 300;
    line-height: normal;
    padding: 19px 11rem 18px 14px;
}

.donationby-amount button {
    padding: 18px 22px;
    position: absolute;
    top: 46px;
    right: 0;

}

.donationby-amount button:hover {
    background-color: #F93;
    color: #fff;
}

.donationby-account {
    padding: 25px 31px;
}

.account-table {
    border-top: 1px solid #D8D8D8;
    padding: 20px 0px;
}

.account-table td span,
.donationby-account span {
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: normal;
}

.account-table td p,
.donationby-account p {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
}


.table td {
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-align: start;
    position: relative;
}

.table {
    --bs-table-bg: transparent;
}

.qrCode-img {
    border-radius: 10px;
    background: #F93;
    padding: 10px 12px;
    display: inline-block;
}

.qrCode-img img {
    width: 94px;
}


.qrCode-btn {
    border-radius: 50%;
    background: #F93;
    padding: 3px 2px;
    display: inline-block;
}

.qrCode-btn img {
    min-width: 30.144px;
}

.qrCode-content h5 {
    color: #242A2E;
    font-size: 23px;
    font-weight: 600;
    line-height: 28px;
    text-align: start;
}

.account-qrCode {
    display: flex;
    align-items: end;
    gap: 14px;
    margin-top: 15px;
}

.donationby-info {
    text-align: start;
}

.donationby-info p {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 275;
}

.donationby-info a {
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
}

.donationby-info {
    border-top: 1px solid #D8D8D8;
    padding-top: 26px;
}

.copy-icon {
    transition: transform 0.2s ease;
    cursor: pointer;
}

.account-box {
    position: relative;
    cursor: pointer;
}

.copy-msg {
    position: absolute;
    top: -25px;
    right: 0;
    background: #28a745;
    color: #fff !important;
    padding: 3px 8px;
    font-size: 12px !important;
    border-radius: 4px;
    opacity: 0;
    transition: opacity 0.3s, transform 0.3s;
    transform: translateY(10px);
    pointer-events: none;
}

.copy-msg.show {
    opacity: 1;
    transform: translateY(0);
}

.copy-icon {
    transition: transform 0.2s ease;
}

.copy-icon.clicked {
    transform: scale(0.85);
}

.table td .copy-msg {
    position: absolute;
    top: 8px;
    right: 30px;
}

.nav-tabs {
    border: 1px solid #FFE7BA;
    background: rgba(255, 231, 186, 0.50);
    display: inline-flex;
    justify-content: center;
}

.nav-tabs .nav-link.active {
    border-bottom: 2px solid #F93;
    background: #FFE7BA;
    color: #F93;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;

}

.nav-tabs .nav-link {
    padding: 17px 25px;
    color: #333;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 275;
    line-height: 120%;
    border: 0;
}

.donationTab {
    margin-top: 28px;
}

.gallery_slider-box img {
    width: 100%;
}

.gallery-sec {
    background: #FFF1CB;
}

.gallery-info .swiper-wrapper {
    margin-bottom: 60px;
}

/*------------------- FAQ Section -------------------*/
.faq-accordion .custom-caption {
    margin-right: 43px;
    margin-bottom: 28px;
}

.faq-accordion {
    background: transparent !important;
    position: relative;
    z-index: 1;
}

.faq-accordion .accordion-item {
    margin-bottom: 20px;
    border: 0;
}

.faq-accordion .accordion-button {
    border: 1px solid #000;
    background: #FFF1CB;
    color: #242A2E !important;
    font-size: 16px;
    font-weight: 700;
    line-height: 140%;
    text-transform: capitalize;
    padding: 24px 24px;
    border-radius: 0 !important;
}

.faq-accordion .accordion-body {
    border: 1px solid #333;
    background: #FFF1CB !important;
    color: #3D3D3D;
    font-size: 14px !important;
    font-weight: 275;
    line-height: 140%;
    text-transform: capitalize;
    padding: 0px 24px 24px 24px;
    border-top: 0px;
}

.faq-accordion .accordion-button:not(.collapsed) {
    color: #F93 !important;
    border-bottom: 0px !important;
    background: #FFF1CB !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    padding-bottom: 16px;

}

.faq-accordion .accordion-button:not(.collapsed)::after {
    filter: grayscale(0.3) brightness(0.6) contrast(1.2) sepia(0.3) hue-rotate(180deg);
    background-size: 16px;
    width: 16px;
    height: 16px;
}

.faq-accordion .accordion-button::after {
    filter: sepia(1) saturate(5) hue-rotate(120deg) brightness(0.9) !important;
    background-size: 16px;
    width: 16px;
    height: 16px;
}

.faq-accordion .accordion-button:focus {
    box-shadow: unset;
}


.donate-content {
    background: #FFF1CB;
    padding-top: 50px;
}

.donate-content-inner {
    background: #fff;
    padding: 56px 36px;
}

.donate-content-top h3 {
    color: #138808;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: 1.28px;
}

.donate-content-top i {
    font-size: 40px;
    color: #FF9933;
    margin-bottom: 18px;
    margin-top: 10px;
}

.donate-content-top p {
    color: rgba(51, 51, 51, 0.80);
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 1px;
    margin-top: 25px;
}

.donate-content-inner p {
    color: rgba(51, 51, 51, 0.80);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 1px;
    margin-top: 25px;
}

.donate-content-inner h3 {
    color: #138808;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: 1.28px;
    margin-top: 20px;
}

.donate-list li {
    color: rgba(51, 51, 51, 0.80);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: 1px;
}

.donate-list {
    margin-top: 25px;
}

.lightYellow {
    background: #FFF1CB;
    padding: 40px 35px;
    margin-top: 20px;
}

.donate-content-inner h4 {
    color: #333;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 34px;
    letter-spacing: 1.2px;
}

.donate-number-list li {
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
    letter-spacing: 1px;
    margin-top: 15px;

}

.donate-number-list li p {
    color: rgba(51, 51, 51, 0.80);
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
    letter-spacing: 0.92px;
    margin-top: 5px;
}

.donate-number-list,
.custom-list {
    margin-top: 25px;
}

.custom-list li {
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
}

.donate-cta {
    background: #F93;
    /*margin: 60px 0px;*/
}

.donate-cta-caption span {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.donate-cta-caption h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    margin: 25px 0px;
}

.donate-cta-caption p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}

.donate-cta-caption .btn-default {
    background: #fff;
    color: #F93;
    margin-top: 30px;
}


/*------------------- Footer Section -------------------*/

.social-details {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: end;
}

.contact-details a {
    color: #242A2E;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.contact-details {
    display: flex;
    align-items: center;
    gap: 40px;
}

.footer-text {
    border-bottom: 1px solid #242A2E;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

footer {
    background: #FFF1CB;
}

.navbarMoblie ul {
    display: flex;
    align-items: center;
}

.navbar-toggler {
    display: none;
}

.navbarMoblie ul {
    display: flex;
    align-items: center;
    gap: 10px;
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0;
}

.navbarMoblie li img {
    width: 35px;
}

.navbar-header {
    position: sticky;
    top: 0;
    z-index: 1021;
}

.navbarMoblie {
    display: none;
}

.navbar-nav .nav-link img {
    width: 40px;
}

.navbar-nav {
    align-items: center;
}


.modal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 0;
}

.modal-header a {
    border-radius: 4px;
    background: #F93;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 14px 8px;
}

.modal-title {
    color: #333;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
}

.modal-content {
    border-radius: 4px;
    border: 1px solid #F93;
    background: #F5F5DC;
}

#productModal .modal-dialog {
    max-width: 100%;
    margin: 60px;
}

/*--------------------------
   Donate Styles  
---------------------------*/

.daan-seva-img img {
    border-radius: 15px 0;
    mix-blend-mode: multiply;
}

.daan-seva-content {
    border-radius: 0 0 15px 0;
    background: linear-gradient(180deg, rgba(51, 51, 51, 0.36) 10.63%, #333 92.5%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 19px 17px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.daan-seva-content .box-content h4 {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 6px;
}

.daan-seva-content .box-content p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    text-align: start;
    margin-bottom: 0;
}

.daan-seva-box {
    position: relative;
    margin-bottom: 24px;
    border: 1px solid #ccc;
    border-radius: 15px;
}

.daan-seva-img {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 20px 130px 20px;
}

.daan-seva-img img {
    /*height: 100% !important;*/
    width: 50%;
}


.btn-group {
    border-radius: 4px;
    border: 2px solid #F5F5DC;
    box-shadow: 0 2px 10px 0 rgba(101, 192, 237, 0.50);
    padding: 10px 10px;
}

.cart-duration .btn-group {
    border-radius: 4px;
    border: 1px solid #085A00;
    padding: 0;
}

.cart-duration label {
    color: #085A00 !important;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.2px;
    border: 0 !important;
}

.cart-duration .btn-group > .btn-check:checked + .btn {
    background: #085A00 !important;
    color: #fff !important;
    border: 0 !important;
    border-radius: 0 !important;
}

.btn-group i {
    color: #fff;
    font-size: 22px;
}

.btn-group button {
    padding: 0px 5px;
}

.btn-group .form-control {
    max-width: 40px;
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.2px;
    background: transparent;
    border: 0;
    padding: 0px 10px;
}

.btn-group button {
    border: 0;
    outline: none;
}

.modal-footer {
    justify-content: center;
    border: 0;
}

.modal-footer button {
    border-radius: 8px;
    border: 1px solid #138808;
    color: #138808;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.2px;
    padding: 16px 32px;
    background: transparent;
}

.modal-footer button:hover {
    background: #F93;
    border-color: #F93;
}

.btn-cart {
    border-radius: 56px;
    background: #F93;
    box-shadow: 0 2px 10px 0 rgba(101, 192, 237, 0.50);
    display: flex;
    padding: 14px;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-right: 15px;
}

.btn-cart img {
    width: 24px;
}

.btn-cart span {
    background: #FFF1D8;
    color: #333;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.2px;
    padding: 2px 11px;
    border-radius: 50%;
    position: absolute;
    top: -11px;
    right: -5px;

}

.proceed-btn {
    display: none;
}

.cart-sideBar .offcanvas-header {
    padding: 20px 20px 10px;
    background: #F93;
}

.cart-sideBar .offcanvas.offcanvas-end {
    width: 450px;
    z-index: 99999;
}

.cart-sideBar .offcanvas-title {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.cart-sideBar .btn-close {
    opacity: 1;
    filter: brightness(0) invert(1);
}

.cart-sideBar .product-cart-wrapper h4 {
    color: #333;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


.cart-sideBar .cart-duration a {
    color: #085A00;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.2px;
    border-radius: 4px;
    border: 1px solid #085A00;
    background: #E8F5E9;
    padding: 10px 15px;
}

.cart-sideBar .cart-duration a.active {
    background: #085A00;
    color: #E8F5E9;
}

.cart-sideBar .product-cart-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 13px;
}

.cart-sideBar .cart-duration {
    display: flex;
    align-items: center;
    gap: 12px;
}

.cart-sideBar .addmoreitems {
    color: #138808;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 15px 0px;
    display: block;
}

.cart-sideBar .cartTotal h4 {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.cart-sideBar .cartTotal p {
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.cart-sideBar .cartTotal {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FCC29A;
    padding: 12px 27px;
}

.cart-sideBar .cartBtn .btn-default {
    width: 100%;
    border-radius: 0;
    padding: 18px 27px;
}

.cart-sideBar .offcanvas-body {
    background: #F5F5DC;
    padding: 30px 28px 0px 28px;
}

.cart-sideBar .cartItem {
    border-radius: 4px;
    background: #FFF;
    display: flex;
    align-items: center;
    gap: 15px;
    position: relative;
    margin-top: 24px;
    padding: 12px;
}

.cart-sideBar .cartItem .icon {
    width: 88px;
    height: 70px;
}

.cart-sideBar .cartItem .icon img {
    width: 80%;
    height: 100% !important;
    object-fit: cover;
}

.cart-sideBar .cartItem .content h4 {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.cart-sideBar .cartItem .content p {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.cart-sideBar .CartClose {
    cursor: pointer;
    position: absolute;
    top: -12px;
    right: -6px;
}

.cart-sideBar .form-check {
    margin-bottom: 0;
}

.cart-sideBar .event-type-form {
    background: #FFE7BA;
    padding: 4px 15px 3px 15px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
}

.cart-sideBar .event-type-form.show {
    max-height: 500px;
}

.cart-sideBar .form-select:focus {
    border: 1px solid #F93;
    box-shadow: none;
}


.cart-sideBar .form-check-input {
    border-color: #F93;
}

.cart-sideBar .form-check-input:checked {
    background-color: #F93;
    border-color: #F93;
}

.cart-sideBar .form-check-input:focus {
    box-shadow: none;
    border-color: #F93;
}

.cart-sideBar .event-type {
    padding: 15px 15px 4px 15px;
    background: #FFE7BA;
}

.cart-sideBar .form-check-label {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.cart-sideBar .form-label {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 5px;
    margin-top: 5px;
}

.cart-sideBar .form-select {
    border-radius: 8px;
    padding: 6px 12px;
    border: 1px solid #F93;
    box-shadow: 0 4px 2px 0px #81818112;
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.cart-sideBar .event-type-form input {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.feed_hungry .donationby-wrapper .donationby-info p {
    color: #333;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0.64px;
}

.feed_hungry .donationby-account p {
    color: #333;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: start;
    margin-bottom: 12px;
}

.feed_hungry .donationby-account p a {
    text-decoration-line: underline;
    color: #333;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.feed_hungry .donationby-amount {
    padding: 25px 15px 25px 31px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}

.feed_hungry .donationby-account p span {
    color: #F93;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: normal;
    margin-left: 3px;
}

.feed_hungry .donationby-amount {
    padding: 25px 15px 25px 31px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 100%;
}

.feed_hungry .donationby-account {
    padding: 0px 0px;
}

.citizenship-info .form-check-label {
    color: #333;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.citizenship-info .form-check-input {
    border-color: #F93;

}

.citizenship-info .form-check-input:checked {
    background-color: #F93;
    border-color: #F93;
}

.citizenship-info .form-check-input:focus {
    box-shadow: none;
}

.citizenship-info .form-check-inline {
    display: inline-block;
    margin-right: 0.5rem;
}

.citizenship-info {
    margin-top: 6px;
}


#donationmodal .modal-content {
    background: #fff;
}

#donationmodal .close {
    position: absolute;
    right: -17px;
    top: -13px;
    color: #fff;
    opacity: .9;
    background: #F93;
    border: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

#donationmodal .modal-header {
    display: block;
}

#donationmodal .modal-header h4 {
    padding-top: 0px;
    color: #F93;
    font-weight: bold;
    text-transform: uppercase;
}

#donationmodal ul li {
    padding: 10px 10px;
}

#donationmodal input[type=submit] {
    display: block;
    width: 200px;
    height: 45px;
    background: #F93;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    border: none;
    border-radius: 5px;
}

#donationmodal a {
    color: #4f5255;
}

#donationmodal a:hover {
    color: #F93;
}

@media only screen and (max-width: 992px) {

    #donationmodal .d-flex {
        display: block !important;
    }

    #donationmodal ul li {
        padding: 0px;
    }
}

.social-details a {
    border: 1px solid #FF9933;
    border-radius: 50%;
    min-width: 36px;
    min-height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-details a i {
    color: #FF9933;
    font-size: 20px;
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    .social-details {
        gap: 10px;
    }

    .social-details a i {
        color: #FF9933;
        font-size: 18px;
    }

    .social-details a {
        min-width: 30px;
        min-height: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991.99px) {
    .social-details {
        gap: 10px;
    }

    .social-details a i {
        color: #FF9933;
        font-size: 18px;
    }

    .social-details a {
        min-width: 30px;
        min-height: 30px;
    }
}

.donation-form-inner {
    border-radius: 4px;
    border: 1px solid #F93;
    background: #F5F5DC;
    padding: 29px 0px;
}


.donation-form-inner .cart-duration .btn-group {
    border: 1px solid #085A00;
    padding: 0px 0px;
    border-radius: 50px;
    align-items: center;
    width: 100%;
}

.donation-form-inner .cart-duration label {
    color: #085A00 !important;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.2px;
    border: 0 !important;
    padding: 11px;
    border-radius: 50px !important;
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
}

.donation-form-inner .btn-group i {
    color: transparent;
}

.donation-form-inner .cart-duration .btn-group > .btn-check:checked + .btn i {
    color: #fff;
}

.donation-form-inner .cart-duration .btn-group > .btn-check:checked + .btn {
    background: #085A00 !important;
    color: #fff !important;
    border: 0 !important;
    border-radius: 50px !important;
}

.donation-form-inner .cart-duration {
    text-align: center;
    margin-bottom: 50px;
}

.donation-form-item h3 {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}

.donation-form-item {
    border-bottom: 1px solid #F93;
    padding-bottom: 25px;
    margin-bottom: 25px;
    margin-top: 24px;
}

.donation-form-item .form-control,
.donation-form-item .form-select {
    border: 0.5px solid rgba(51, 51, 51, 0.20);
    background-color: #FFF0D4;
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    padding: 12px 15px;
}

.pancardsection,
.addresssection,
.eventsection {
    display: none;
}

.donation-form-item .form-check-label span {
    font-size: 12px;
}

.donation-form-item .form-check .form-check-input {
    border-color: #F93 !important;
}

.donation-form-item .form-check-input:checked {
    background-color: #F93 !important;
}

.donation-form-item .form-check-input:focus {
    box-shadow: none !important;
}

.donation-form-item .btn-default {
    margin-top: 5px;
}

.donation-form-btn {
    margin-top: 50px;
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    .cart-duration label {
        font-size: 13px;
    }

    .donation-form-item h3 {
        font-size: 16px;
    }

    .form-check-label {
        font-size: 14px;
    }
}

.cart-sideBar .offcanvas-footer {
    position: absolute;
    bottom: 0;
}

.cart-sideBar .offcanvas-body {
    overflow-x: auto;
    height: 460px;
}

#myDonationForm {
    background: #F5F5DC;
    height: 100%;
}


.related-wrapper h3 {
    color: #1A1A1A;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin: 14px 0px 18px;

}

.related-img {
    border-bottom: 0.5px solid rgba(0, 0, 0, 0.20);
    padding: 5px 32px 5px 32px;
    text-align: center;
}

.related-img img {
    height: 50px !important;
}

.related-price {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.related-price a {
    border-radius: 4px;
    background: #333;
    padding: 2px 18px;
    color: #FFF;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.related-price p {
    color: #F93 !important;
    font-size: 13px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: normal !important;
}

.related-text h4 {
    color: #242A2E !important;
    font-size: 11px !important;
    font-style: normal !important;
    font-weight: 700 !important;
    line-height: normal !important;
    margin-bottom: 4px !important;
}

.related-text p {
    color: #ADADAD !important;
    font-size: 8px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 120% !important;
    letter-spacing: -0.18px !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden !important;
}

.related-slider {
    display: flex;
    align-items: center;
    gap: 15px;
    overflow-x: auto;
    scroll-behavior: smooth;
}

.related-product {
    border-radius: 8px;
    border: 1px solid #000;
    background: #FFF;
    min-width: 148px;
}

.related-text {
    padding: 10px 12px;
}

.related-price {
    padding: 0px 12px 12px 12px;
}

.related-products {
    display: flex;
    align-items: center;
    gap: 10px;
}